Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6078 - Problems configuring laptops
Summary: Problems configuring laptops
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-19 06:25 UTC by claudio.porfiri
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-10 19:30:04 UTC


Attachments (Terms of Use)

Description claudio.porfiri 1999-10-19 06:25:23 UTC
When you want to configure the network for a laptop,
you should be able adding your PCMCIA network adapter
and set the parameters.
Linuxconf does only allow you to choose among modules,
but it hasn't any PCMCIA entry.
It should have a PCMCIA entry where you can configure
/etc/sysconfig/pcmcia as well as
/etc/pcmcia/config.opts

I have a ne2000 compatible PCMCIA card, and thought I had
to choose the ne module in the network configuration.
After that, I couldn't go back and I had to edit things
manually. The PCMCIA HOWTO isn't clear about, I'll write
David and ask him to improve the RedHat section too.

Best regards,
/Claudio.

Comment 1 Brent Fox 2002-06-05 04:37:19 UTC
Closing since we don't ship linuxconf anymore.


Note You need to log in before you can comment on or make changes to this bug.